@charset "utf-8";
/*共通設定*/
/*終わり*/


/*<section class="privacy">*/
.privacy {
    position: relative;
    padding: 80px 5vw 240px 5vw;
}

.privacy-in {
    max-width: 880px;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.privacy-wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.privacy-h2 {
    font-weight: 600;
    font-size: 24px;
}

.privacy-txt-area {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.privacy-h3 {
    padding-bottom: 4px;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 4px;
}

.privacy-h3::before {
    content: "■";
    font-size: 14px;
}

.privacy-ul li {
    display: flex;
}
/*終わり*/


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
/*終わり*/  


/*<section class="privacy">*/
    .privacy {
        padding: clamp(48px, 80vw / 10.24, 80px) 5vw clamp(140px, 240vw / 10.24, 240px) 5vw;
    }
/*終わり*/
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
/*終わり*/ 


/*<section class="privacy">*/
    .privacy-h2 {
        font-size: clamp(18px, 24vw / 5.99, 24px);
    }

    .privacy-h3 {
        font-size: clamp(16px, 18vw / 5.99, 18px);
    }

    .privacy-txt,
    .privacy-ul {
        font-size: clamp(14px, 16vw / 5.99, 16px);
    }
/*終わり*/

}
